[Info]
Name = Armageddon
Author = razorsedge

[Tile]
Image = Armageddon.png
LeftWidth = 0
TopHeight = 0
RightWidth = 0
BottomHeight = 0
TileCenter = 0
ResizeIconByPercent = 80;
OffsetIconByPercentX = 50;
OffsetIconByPercentY = 30;

